/*     139655 : 한줄 텍스트      */
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__139655__ p {
	display:block;margin:0;padding:0;
	font-family: 'HallymGothic-Regular';font-size:20px;font-weight:bold;color:#1071b7;letter-spacing:0;line-height:1.5em;
}
.text__139655__ p a {color:#1071b7}

@media all and (min-width:1024px){
	.text__139655__ p {font-size:27px/*24px*/}
}

/*     139665 : BLANK 컨텐츠      */
.blank__139665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__139665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__139665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__139665__ {height:15px}
}

/*     139675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_list__139675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139675__ ul li {font-family: 'ELAND_Choice_M';display:table;margin-top:5px;font-size:15px;line-height:130%}
.text_list__139675__ ul li:first-child {margin-top:0}
.text_list__139675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__139675__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__139675__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139675__ ul li {font-size:20px}
}

/*     139715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__139715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139715__ ul li:first-child {margin-top:0}
.text_list__139715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__139715__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__139715__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139715__ ul li {font-size:15px}
}

/*     139705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_list__139705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139705__ ul li {font-family: 'ELAND_Choice_M';display:table;margin-top:5px;font-size:15px;line-height:130%}
.text_list__139705__ ul li:first-child {margin-top:0}
.text_list__139705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__139705__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__139705__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139705__ ul li {font-size:20px}
}

/*     139795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__139795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139795__ ul li:first-child {margin-top:0}
.text_list__139795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__139795__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__139795__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139795__ ul li {font-size:15px}
}

/*     139755 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_list__139755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139755__ ul li {font-family: 'ELAND_Choice_M';display:table;margin-top:5px;font-size:15px;line-height:130%}
.text_list__139755__ ul li:first-child {margin-top:0}
.text_list__139755__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__139755__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__139755__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139755__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139755__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139755__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139755__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139755__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139755__ ul li {font-size:20px}
}

/*     139875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__139875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139875__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139875__ ul li:first-child {margin-top:0}
.text_list__139875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__139875__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__139875__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139875__ ul li {font-size:15px}
}

/*     139895 : 공백      */
.solid_line__139895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__139895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139895__ {height:30px}
}

/*     139885 : 점선      */
.dashed_line__139885__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__139885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__139885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139885__ {height:20px}
}

/*     139505 : 공백      */
.solid_line__139505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__139505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139505__ {height:30px}
}

/*     139515 : 한줄 텍스트      */
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text__139515__ p {
	display:block;margin:0;padding:0;
	font-family: 'HallymGothic-Regular';font-size:20px;font-weight:bold;color:#1071b7;letter-spacing:0;line-height:1.5em;
}
.text__139515__ p a {color:#1071b7}

@media all and (min-width:1024px){
	.text__139515__ p {font-size:27px/*24px*/}
}

/*     139525 : BLANK 컨텐츠      */
.blank__139525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__139525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__139525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__139525__ {height:15px}
}

/*     139535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_list__139535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139535__ ul li {font-family: 'ELAND_Choice_M';display:table;margin-top:5px;font-size:15px;line-height:130%}
.text_list__139535__ ul li:first-child {margin-top:0}
.text_list__139535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__139535__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__139535__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139535__ ul li {font-size:20px}
}

/*     139545 : 장문 텍스트      */
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'MICEGothic Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__139545__ p {
	display:block;margin:0;padding:0;
	font-family: 'ELAND_Choice_M';font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:130%;word-break: keep-all
}
.textarea__139545__ br { display: block}

@media all and (min-width:1024px){
	.textarea__139545__ p {font-size:20px}
	.textarea__139545__ br { display: block}
}

/*     139555 : BLANK 컨텐츠      */
.blank__139555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__139555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__139555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__139555__ {height:15px}
}

/*     139565 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text_list__139565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139565__ ul li {font-family: 'ELAND_Choice_M';display:table;margin-top:5px;font-size:15px;line-height:130%}
.text_list__139565__ ul li:first-child {margin-top:0}
.text_list__139565__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__139565__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__139565__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139565__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139565__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139565__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139565__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139565__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139565__ ul li {font-size:20px}
}

/*     139605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__139605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__139605__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139605__ ul li:first-child {margin-top:0}
.text_list__139605__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__139605__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__139605__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__139605__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139605__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139605__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139605__ ul li {font-size:15px}
}

